[<text>
<title>midland unit pulls out of equity market making</title>
<dateline>    london, march 13 - </dateline>midland bank plc &lt;mdbl.l&gt; said its
greenwell montagu securities unit would pull out of equity
market making and concentrate instead on providing a broker
dealer and agency service for its clients.
    the operation has become the first major casualty in the
london markets since deregulation last october abolished fixed
commissions and allowed the merging of broking and jobbing
operations into market making activities.
    a spokesman said greenwell montagu gilt edged, which is a
primary gilt edged market maker, and greenwell montagu
stockbrokers, were not affected by the decision.
    the market making operation had encountered much greater
competition than had been expected in the post-big bang period,
the spokesman added.
    although midland considered that the operation would be
viable in the long term, it would require the concentration of
greater resources than could be justified for an operation that
was not a core midland activity. he confirmed greenwell montagu
securities had been losing money in past months.
    the pull out from market making would be conducted in an
orderly fashion in the near future. there might also be some
job losses, he said without giving any details.
    market sources said it was no great surprise that a market
maker had pulled out, as the intensity of competition had
suggested for some time that sooner or later someone would
decide to withdraw.
    they said some retreat by greenwell had been likely because
of its losses, and added there also been speculation that it
could pull out of market making in gilts also.
    the move was unlikely to have any major impact on market
confidence, as the occasional speculation in the past few weeks
had had little impact.
    analysts said commission rates on institutional equity
trades have dropped sharply in the five months since
deregulation, with some firms covering some of their reduced
profits by trading on their own account.
    in a recent report, greenwell montagu research said, "those
who have made profits are either immensely clever or immensely
lucky. some are already approaching the pain barrier, others
are prepared to tough it out. but until some players withdraw
from the market, it will be difficult to improve profitability."
    dealers said the pace of withdrawals was likely to speed up
in the next year, and would intensify if the three-month bull
run on the london stock exchange petered out.
 reuter
</text>]